.menutitle1 {color: #FFFFFF; font-family: Lucida Console; font-size: 12px; font-weight: bold; text-decoration: none }
A.menutitle1:link {color: #FFFFFF; text-decoration: none}
A.menutitle1:hover {color: #FFFF00; text-decoration: none}

.menutxt1 {color: #E9E9E9; font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; text-decoration: none }
A.menutxt1:link {color: #FFFFFF; text-decoration: none}
A.menutxt1:hover {color: #A7B8C8; text-decoration: none}

.menutxt1on {color: #B0B0B0; font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; text-decoration: none }
A.menutxt1on:link {color: #B0B0B0; text-decoration: none}
A.menutxt1on:hover {color: #A7B8C8; text-decoration: none}

.menutxt2 {color: #EEF0EF; font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; text-decoration: none }
A.menutxt2:link {color: #EEF0EF; text-decoration: none}
A.menutxt2:hover {color: #A7B8C8; text-decoration: none}

.menutxt2on {color: #B0B0B0; font-family: Verdana, Arial, Helvetica; font-size: 10px; font-weight: bold; text-decoration: none }
A.menutxt2on:link {color: #B0B0B0; text-decoration: none}
A.menutxt2on:hover {color: #A7B8C8; text-decoration: none}

.menutxt3 {color: #222222; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: none }
A.menutxt3:link {color: #222222; text-decoration: none}
A.menutxt3:hover {color: #8E2323; text-decoration: none}

.menutxt3on {color: #D60800; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: none }
A.menutxt3on:link {color: #D60800 text-decoration: none}
A.menutxt3on:hover {color: #D60800; text-decoration: none}

.menu2txt {color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none }
A.menu2txt:link {color: #000000; text-decoration: none}
A.menu2txt:hover {color: #791927; text-decoration: none}

.menu2txton {color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none }
A.menu2txton:link {color: #000000; text-decoration: none}
A.menu2txton:hover {color: #791927; text-decoration: none}

.menu2txtwhite {color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none }
A.menu2txtwhite:link {color: #FFFFFF; text-decoration: none}
A.menu2txtwhite:hover {color: #FFFF00; text-decoration: none}

.menu2txtwhiteon {color: #FFFF00; font-family: Verdana, Arial, Helvetica; font-size: 11px; text-decoration: none }
A.menu2txtwhiteon:link {color: #FFFF00; text-decoration: none}
A.menu2txtwhiteon:hover {color: #FFFF00; text-decoration: none}

.just4space {color: #F0F0F0; font: 7pt Verdana,Arial,Helvetica; }

.txt1 {color: #222222; font: 8pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txt1:link {color: #D60A07; text-decoration: underline}
A.txt1:visited {color: #D60A07; text-decoration: underline}
A.txt1:hover {color: #8E2323; text-decoration: underline}

.txt1menutype {color: #222222; font: 8pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txt1menutype:link {color: #222222; text-decoration: none}
A.txt1menutype:visited {color: #222222; text-decoration: none}
A.txt1menutype:hover {color: #8E2323; text-decoration: none}

.txt1nj {color: #222222; font: 8pt Verdana,Arial,Helvetica; }
A.txt1nj:link {color: #222222; text-decoration: none}
A.txt1nj:visited {color: #222222; text-decoration: none}
A.txt1nj:hover {color: #8E2323; text-decoration: none}

.txtbottom {color: #777777; font: 7pt Verdana,Arial,Helvetica; }
A.txtbottom:link {color: #777777; text-decoration: none}
A.txtbottom:visited {color: #777777; text-decoration: none}
A.txtbottom:hover {color: #8E2323; text-decoration: none}

.txtsmgraph {color: #222222; font: 7pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txtsmgraph:link {color: #D60A07; text-decoration: underline}
A.txtsmgraph:visited {color: #D60A07; text-decoration: underline}
A.txtsmgraph:hover {color: #8E2323; text-decoration: underline}

.tablesm { width: 400px; border: 1px #000000 solid; border-collapse: collapse; border-spacing: 0px; font: 7pt Verdana,Arial,Helvetica; }
.tablesmtd { border-bottom: 1px #000000 solid; font: 8pt Verdana,Arial,Helvetica; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; }
.tablesmtd2 { border-bottom: 1px #000000 solid; border-left: 1px #000000 solid; font: 8pt Verdana,Arial,Helvetica; padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px; }
.tablesmtdmini { border-bottom: 1px #000000 solid; font: 7pt Verdana,Arial,Helvetica; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; }

.txt1big {color: #222222; font: 9pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txt1big:link {color: #D60A07; text-decoration: underline}
A.txt1big:visited {color: #D60A07; text-decoration: underline}
A.txt1big:hover {color: #8E2323; text-decoration: underline}

.txt1vbig {color: #222222; font: 10pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txt1vbig:link {color: #D60A07; text-decoration: underline}
A.txt1vbig:visited {color: #D60A07; text-decoration: underline}
A.txt1vbig:hover {color: #8E2323; text-decoration: underline}

.txt1intro {color: #505050; font: 9pt Verdana,Arial,Helvetica; text-align: justify;  }
A.txt1intro:link {color: #D60A07; text-decoration: underline}
A.txt1intro:visited {color: #D60A07; text-decoration: underline}
A.txt1intro:hover {color: #8E2323; text-decoration: underline}

.headders {color: #000000; font: 11pt arial, helvetica, univers, sans serif; text-align: justify;  }
A.headders:link {color: #000000; text-decoration: none}
A.headders:visited {color:#000000; text-decoration: none}
A.headders:hover {color: #8E2323; text-decoration: none}

.bwhead1 {color: #FFFFFF; font: bold 10px Tahoma; text-decoration: none }
